import React, { FunctionComponent, ReactElement } from "react";
import { NavLink } from "react-router-dom";
import './Navbar.css'


const Navbar: FunctionComponent = (): ReactElement => {
    return (
        <div className="container">
            <ul className="nav_items">
                <li className="nav_item">
                    <NavLink to={'/'} className={'nav_link'}>Home</NavLink>
                </li>
                <li className="nav_item">
                    <NavLink to={'/'} className={'nav_link'}>News</NavLink>
                </li>
                <li className="nav_item">
                    <NavLink to={'/add-news'} className={'nav_link'}>Add-Post</NavLink>
                </li>
                <li className="nav_item">
                    <NavLink to={'/'} className={'nav_link'}>Blog</NavLink>
                </li>
                <li className="nav_item">
                    <NavLink to={'/'} className={'nav_link'}>Messages</NavLink>
                </li>
            </ul>
        </div>

    )
}

export default Navbar